Install problem w/putty


John
 

After installing putty, when I try starting it this appears:

pi@hampi:~ $ sudo putty
 
(putty:2651): Gtk-CRITICAL **: 15:44:33.286: gtk_box_gadget_distribute: assertion 'size >= 0' failed in GtkScrollbar
 
(putty:2651): Gtk-CRITICAL **: 15:44:33.298: gtk_box_gadget_distribute: assertion 'size >= 0' failed in GtkScrollbar
 
(putty:2651): Gtk-CRITICAL **: 15:44:33.307: gtk_box_gadget_distribute: assertion 'size >= 0' failed in GtkScrollbar
pi@hampi:~ $ 
------------------------------------

What does this mean?  How can I fix it?

John, W0GN

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.